.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-25fb82e8-b9f2-7c40-c491-c7b8d65b5390 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-25fb82e8-b9f2-7c40-c491-c7b8d65b5390) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e08d27d0-d869-f4e0-f241-e1c36eac2003 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e08d27d0-d869-f4e0-f241-e1c36eac2003) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b74d9417-457d-1e84-adb8-cf38b7de55ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b74d9417-457d-1e84-adb8-cf38b7de55ef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cc3184e8-8d87-ef3d-693c-96945df5fa3e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cc3184e8-8d87-ef3d-693c-96945df5fa3e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-665874ed-8d94-0d39-4c78-aa2b006be193 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-665874ed-8d94-0d39-4c78-aa2b006be193) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-db342a49-3ad5-d893-b9e0-246a007a44e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db342a49-3ad5-d893-b9e0-246a007a44e1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89f5680f-aecb-02d9-1ee3-eb68b3b076a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89f5680f-aecb-02d9-1ee3-eb68b3b076a1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f7360e48-e651-c6fa-c67d-e3aba454e1e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f7360e48-e651-c6fa-c67d-e3aba454e1e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c07ed946-93a7-37fa-e8e3-d820078296c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c07ed946-93a7-37fa-e8e3-d820078296c6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1fce2bc3-b3b1-11f2-1128-f95d3600b7ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1fce2bc3-b3b1-11f2-1128-f95d3600b7ce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-86b8718b-ac65-05ad-3be0-a89471a8b4c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-86b8718b-ac65-05ad-3be0-a89471a8b4c9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8ffc778b-b0f6-7ce0-6b81-98eac3965d25 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8ffc778b-b0f6-7ce0-6b81-98eac3965d25) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a25b0b13-1e58-6480-f4cf-89e7d3277b5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a25b0b13-1e58-6480-f4cf-89e7d3277b5c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d5a2ec70-53a7-9bff-f8f8-538acb91ebe2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5a2ec70-53a7-9bff-f8f8-538acb91ebe2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b0b77440-09d1-1204-112f-7059ca793af4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b0b77440-09d1-1204-112f-7059ca793af4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-09edd5ba-0113-c246-6d21-003e56ae7a01 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09edd5ba-0113-c246-6d21-003e56ae7a01) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1c91c231-7403-ed57-df68-4230546343bc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c91c231-7403-ed57-df68-4230546343bc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef0f5d69-4e03-eb22-6d32-cb33baaf6eba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef0f5d69-4e03-eb22-6d32-cb33baaf6eba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
